body {
  background: #fafafa;
  color: #333333;
  margin-top: 5rem;
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}

h6 {
  color: #007bff;
  font-family: sans-serif;
  font-size: 16px;
  border-bottom: 1px solid rgb(200, 200, 200);
}


h0 {
  color: #ffffff;
  font-family: sans-serif;
  font-size: 70px;
  border-bottom: 1px solid rgb(200, 200, 200);
}


hr.style8 {
	border-top: 2px solid #dee2e6;
	border-bottom: 1px solid #fff;
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.bg-steel {
  background-color: #5f788a;
}

.site-header .navbar-nav .nav-link {
  color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}


.dropdown-menu-cust  {
    color:#ffffff;
    background-color: #5f788a;
}

.dropdown-menu-cust > li > a:hover {
    background-color: #ffffff;
    color:#000000;
}

@media (max-width: 767px){
  nav.navbar{
   max-height: 100vh;
   overflow: auto;
  -webkit-overflow-scrolling: touch;
  }
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}

.article-title {
  color: #444444;
}

a.article-title:hover {
  color: #428bca;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2rem;
}


.expense-content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}


.expense-article-title {
  color: #17a2b8;
  font-size: 18px;
}

.expense-article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3
}

.expense-ytd-feed-header-text {
  color: #007bff;
  font-size: 20px;
}

.expense-ytd-feed-header-line {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 2px solid #e3e3e3
}

.expense-ytd-feed-text-budget {
  color: #6c757d;
  font-size: 18px;
}

.expense-ytd-feed-amount-budget {
  color: #673ab7;
  font-size: 20px;
  font-weight:bold;
}


.expense-ytd-feed-text-spent {
  color: #6c757d;
  font-size: 18px;
}

.expense-ytd-feed-amount-spent {
  color: #800000;
  font-size: 20px;
  font-weight: bold;
}

.expense-ytd-feed-text-small {
  color: #717171;
  font-size: 12px;
}

.enMoney::before {
    content:"$";
}
.negMoney {
    color:red;
}
.enMoney {
    color:green;
}

b.negMoney::before {
    content:'($';
}
b.negMoney::after {
    content:')';
}

c.regMoney::before {
    content:"$";
}

d.regMoney::before {
    content:"$";
}
.pull-right{
  float:right;
}

.customtable {
    font-size: 14px;
    font-family: Arial;
}

/* .btn.btn-round{
    border-radius: 30px !important;
} */

.btn.btn-just-icon.btn-sm {
    height: 30px;
    min-width: 30px;
    width: 30px;
}

.btn.btn-just-icon {
    font-size: 24px;
    height: 41px;
    min-width: 41px;
    width: 41px;
    padding: 0 !important;
    overflow: hidden;
    position: relative;
    line-height: 41px;
}

.btn.btn-just-icon .material-icons {
    margin-top: 0;
    position: absolute;
    width: 100%;
    transform: none;
    left: 0;
    top: 0;
    height: 100%;
    line-height: 41px;
    font-size: 20px;
}

.btn.btn-just-icon.btn-sm .material-icons {
     font-size: 17px; 
     line-height: 29px; 
}


/*animation*/

.tooltip {
  opacity: 0;
  transition: opacity, transform .2s ease;
  -webkit-transform: translate3d(0, 5px, 0);
  -moz-transform: translate3d(0, 5px, 0);
  -o-transform: translate3d(0, 5px, 0);
  -ms-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  font-size: 0.75rem;
}

.required {
  color: red;
}


.context-menu   {
    color:#000000;
    background-color: #0080c0;
}
.context-item  {
    color:#000000;
    background-color: #ffffff;
}
.context-menu > li > a:hover {
    background-color: #0080c0;
    color:#ffffff;
}

.context-menu  {
  background: #ffffff;
  padding: 3px 3px;
  border: 2px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 3px;
}

	
section{
	background-color: #eeeeee;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;	
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.btn_cust1{
	word-break: break-word;
	word-wrap: break-word;
	font-family: 'Roboto',sans-serif;
	font-size: 0.8rem;		
	background-color: #5f788a; 
	border-color: #5f788a; 
}
.btn_cust1:hover{background-color: #585858; border-color: #585858;  };

.brand-title-cust {
  font-size: 36px;
  text-decoration: none;
}

.brand-title-cust:hover {
  color: #193449 !important;
}	

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
            color: #d3d4d5;
            opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
            color: #d3d4d5;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
            color: #d3d4d5;
 }

